PRODUCT STUDIO
Produktbilder1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS108T
NETGEAR GS108T-100NAS Switch
SKU: GS108T-100NAS
NETGEAR GS108T, Yönetilmeyen, L3, Tam iki taraflı baskı
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
NETGEAR GS108T-100NAS Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
Anslutningsteknik
Kabelansluten
10G stöd
Nej
Trädprotokollens varaktighet
Ja
DHCP-funktioner
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Datahastighet
10/100/1000 Mbps
Wi-Fi-standarder
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-indikatorer
Maximal portbandbredd
16 Gbit/s
Fördröjningsvaraktighet
20ms
Uppgraderbar inbyggd programvara
Ja
MTBF-intervall
108016 Timmar
Säkerhet
CE, cUL IEC950/EN60950
Säkerhetsalgoritm stöds
802.1x RADIUS
Drifthöjd
0 - 30000 m
Icke-drifthöjd
0 - 30000 m
Strömförbrukning
Driftstemperaturområde
0 - 50 °C
Adresstabellens storlek
Stöd för jumbo-frame
Ja
Webbaserad hantering
Ja
Produktfärg
Lagringstemperaturområde Celsius
Ljudnivå
0 dB
Kontaktlager
Tangenttyp
Anslutningskontrollista ACL
Ja
Publiceringsflödeskontroll
Ja
Elektromagnetisk kompatibilitet
CE, FCC Part 15 Class A, VCCI Class A, C-Tick
Processvolym
VLAN-antalet
Fullständig dubbelsidig utskrift
Ja
MAC-adressfiltrering
Ja
Paketcache
Elektromagnetiskt skydd
EN 55024
Hastighetsbegränsning
Ja
MIB-stöd
RFC 1213, RFC 1643 EthernetInterface, RFC 1493 Bridge
Multicast-stöd
Ja
Verifieringsmetod
RADIUS
Säkerhetskopiera och överföra
Ja
Hanteringsprotokoll
SNMP v1, v2c
®